### Method

# Pango LayoutLine ref

#### Declaration [src]

    PangoLayoutLine*
    pango_layout_line_ref (
      PangoLayoutLine* line
    )

#### Description [src]

Increase the reference count of a `PangoLayoutLine` by one.

Available since: | 1.10

#### Return value

Returns: | `PangoLayoutLine`
| The line passed in.
| The caller of the method takes ownership of the data, and is responsible for freeing it.